Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 124159

Summary: [Tracker] kxdocker ebuilds
Product: Gentoo Linux Reporter: Daniel Black (RETIRED) <dragonheart>
Component: [OLD] KDEAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: RESOLVED WONTFIX    
Severity: normal CC: ccordoba12, swapon
Priority: High Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 112868, 123991, 123992, 123994, 123996, 123997, 123998, 124001, 124002, 124003, 124004, 124006, 124007, 124008, 124009, 124143, 124144, 124145, 124146, 124147, 124148, 124149, 124154    
Bug Blocks:    
Attachments: kxdocker-plugins ebuild

Description Daniel Black (RETIRED) gentoo-dev 2006-02-26 04:55:14 UTC
Just recreating a tracker bug.

Really need to find someone to look after these.

I'm tempted to say new category too kde-kxdocker
Comment 1 Alessio Cassibba (X-Drum) 2006-02-26 05:03:00 UTC
(In reply to comment #0)
> Just recreating a tracker bug.
> 
> Really need to find someone to look after these.
> 
> I'm tempted to say new category too kde-kxdocker
> 

sorry for the new bugs spamming
Comment 2 Morgan Collins 2006-04-06 12:13:53 UTC
kxdocker 1.1.2 was released yesterday.
Comment 3 Daniel Black (RETIRED) gentoo-dev 2006-04-22 18:55:14 UTC
anyone who has commited 20+ GOOD bug fixes, has good knowledge of http://www.gentoo.org/proj/en/devrel/handbook/handbook.xml and wants to maintain these please let me know and I'll consider recruiting you.
Comment 4 Daniel Black (RETIRED) gentoo-dev 2006-07-12 04:29:50 UTC
comment #3 - offer still stands
Comment 5 Alessio Cassibba (X-Drum) 2006-10-30 07:12:57 UTC
as reported on kxdocker homepage: http://www.xiaprojects.com/www/prodotti/kxdocker/main.php?action=download

development of kxdocker is now over,
the author is currently working on XQDocker a XQDE port of kxdocker
Comment 6 Carlos Cordoba 2006-11-18 22:50:30 UTC
I want to propose a solution to install all kxdocker plugins.
I think there are some plugins (e.g. configurator, taskmanager, dcop), that are basic to run kxdocker successfully; and there are others (e.g. gbattery, gamarok, gmail) whose installation can be controlled through USE flags since not everbody will want to install them.
My solution is install the plugins with a single ebuild. I designed an ebuild of this kind which I am submitting now. I only left out 3 of the 23 plugins because the are not USE flags to install them or because their funcionality is kind of repeated in other plugins.
Check it out and tell me what you think.
Comment 7 Carlos Cordoba 2006-11-18 22:52:21 UTC
Created attachment 102317 [details]
kxdocker-plugins ebuild
Comment 8 Daniel Black (RETIRED) gentoo-dev 2007-08-05 02:24:08 UTC
upstream nolonger working on it and have moved to http://xqde.xiaprojects.com/ and I couldn't find anyone to maintain it.